package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PurchaseFrequency {
    ONCE("Один раз"),
    MULTIPLE_PER_YEAR("Несколько раз в год"),
    REGULARLY("Регулярно / постоянно");

    private final String description;
}